6.0.0-git
2019-04-24

[#12384] search result with content preview of an older search
Summary search result with content preview of an older search
Queue IMP
Queue Version 6.1.2
Type Bug
State Resolved
Priority 2. Medium
Owners slusarz (at) horde (dot) org
Requester samuel.wolf (at) wolf-maschinenbau (dot) de
Created 2013-06-20 (2134 days ago)
Due
Updated 2013-06-21 (2133 days ago)
Assigned 2013-06-20 (2134 days ago)
Resolved 2013-06-20 (2134 days ago)
Milestone
Patch No

History
2013-06-21 19:49:20 arjen+horde (at) de-korte (dot) org Comment #5 Reply to this comment
This has also finally solved Bug #12349. I suspect that the issues I 
was having with the Virtual Inbox were similar to this. Thanks!
2013-06-20 21:45:09 Michael Slusarz Comment #4
State ⇒ Resolved
Reply to this comment
IMP 6.1.3.
2013-06-20 21:45:04 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (master):

commit 11391c24dfe972730f2635b5fc612006cbd6adb9
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Thu Jun 20 15:43:00 2013 -0600

     [mms] Fix purgining search previews from browser cache when 
switching mailboxes (Bug #12384).

  imp/docs/CHANGES   |    2 ++
  imp/js/viewport.js |    2 ++
  imp/package.xml    |    2 ++
  3 files changed, 6 insertions(+), 0 deletions(-)

http://git.horde.org/horde-git/-/commit/11391c24dfe972730f2635b5fc612006cbd6adb9
2013-06-20 21:15:17 Michael Slusarz Comment #2
Assigned to Michael Slusarz
State ⇒ Assigned
Priority ⇒ 2. Medium
Reply to this comment
Thank you Samuel.  This allowed me to replicate the issue.
2013-06-20 16:24:14 samuel (dot) wolf (at) wolf-maschinenbau (dot) de Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ search result with content preview of an older search
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
It was very hard to reproduce this problem, please follow this steps.
Maybe there are some other ways.

1. login into IMP
2. click directly on trash*
3. change search to "From"
4. search a mail (in my case only on result with pdf attachment of 330 kb)
5. click on the first/only mail of the search result
6. click directly on sent folder*
7. change search to "To/Cc/Bcc"
8. search a mail (in my case the result list show a lot of mails, the 
first on has no attachment!)
9. click on the first mail of the search result
=> now you see the content of the mail in step 5

I hope you can reproduce this, we need more than a week to find out a way ;-)

* in my case trash = Papierkorb and sent = Gesendete in the ui intarface

Saved Queries